## golang-gopkg-inconshreveable-log15.v2 2.11%2Bgit20150921.0.b105bd3

=== debian/changelog ===
golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu13) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 08 Nov 2017 22:25:35 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu12) artful; urgency=medium

  * No change rebuild for golang-1.8 1.8.3.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 17:09:25 +1200

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu11) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 13:17:47 +1200

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu10) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 11:16:39 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu9) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 14:58:59 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu8) zesty; urgency=medium

  * No change rebuild for golang-github-mattn-go-colorable transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 01 Nov 2016 13:20:57 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu7) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:23:01 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu6) zesty; urgency=medium

  * No-change rebuild against libgolang-github-mattn-go-colorable1-
    45987c3d9f8222ff21310135ee0b9671d0dc010e

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Oct 2016 05:53:27 +0000

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu5) zesty; urgency=medium

  * Another no change rebuild for Go 1.7 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 25 Oct 2016 10:58:58 +1300

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu4) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:19:11 +0000

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu3) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 12:51:46 +1200

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu2) yakkety; urgency=medium

  * Build shared lib package.
  * fix tests with multiple paths in GOPATH
  * Skip two tests that fail with gccgo. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 10 May 2016 13:29:33 +1200

golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu1) xenial; urgency=medium

  * Initial release

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 09 Dec 2015 22:03:43 -0500
