=== debian/control ===
Source: golang-gopkg-inconshreveable-log15.v2
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Xsbc-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-mattn-go-colorable-dev
Standards-Version: 3.9.6
Homepage: https://github.com/inconshreveable/log15
Xs-Go-Import-Path: gopkg.in/inconshreveable/log15.v2

Package: golang-gopkg-inconshreveable-log15.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-mattn-go-colorable-dev
Description: Powerful, composable logging for Go
 log15 is a multi-platform, flexible logging library with support for
 multiple logging levels and backends.
 .
 The log15 package provides an opinionated, simple toolkit for
 best-practice logging in Go (golang) that is both human and machine
 readable. It is modeled after the Go standard library's io and net/http
 packages and is an alternative to the standard library's log package.
