## golang-gopkg-inconshreveable-log15.v2 2.11+git20150921.0.b105bd3

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-               golang-github-mattn-go-colorable-dev
+               golang-github-mattn-go-colorable-dev,
+               golang-any-shared-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/inconshreveable/log15
 Xs-Go-Import-Path: gopkg.in/inconshreveable/log15.v2
 
 Package: golang-gopkg-inconshreveable-log15.v2-dev
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-         golang-github-mattn-go-colorable-dev
+         golang-github-mattn-go-colorable-dev,
+         libgolang-gopkg-inconshreveable-log15.v2-1 (= ${binary:Version})
 Description: Powerful, composable logging for Go
  log15 is a multi-platform, flexible logging library with support for
  multiple logging levels and backends.
@@ -25,3 +27,13 @@
  best-practice logging in Go (golang) that is both human and machine
  readable. It is modeled after the Go standard library's io and net/http
  packages and is an alternative to the standard library's log package.
+
+Package: libgolang-gopkg-inconshreveable-log15.v2-1
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: ${golang:Provides}
+Description: Powerful, composable logging for Go -- shared library
+ log15 is a multi-platform, flexible logging library with support for
+ multiple logging levels and backends.
+ .
+ This package contains the library built as a shared library.
